<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<title>Document</title>
		<script src="https://unpkg.com/vue"></script>
	</head>
	<body>
		<div id="app">
			<div class="buttons">
				<button @click.prevent="minuscule">Minuscule</button>
				<button @click.prevent="majuscule">Majuscule</button>
			</div>
			<ol>
				<li v-for="todo in todos">{{todo}}</li>
			</ol>
		</div>
		<script src="./script.js"></script>
	</body>
</html>
